<?php 
include '../koneksi.php';
$id         = $_POST['tid'];
$usaha      = $_POST['tusaha'];

	mysqli_query($koneksi, "update kdusaha set usaha='$usaha' where id='$id'");
	header("location:kode_usaha.php");
